#' @include internals.R
#'
#' @title ProcMod
#' @description blabla
#' @author Christelle Gonindard-Melodelima
#' @author Eric Coissac
#'
NULL

#' @export
protate = function(src,dest) {
  YX = crossprod(dest, src)
  svd.YX = svd(YX)
  rot = svd.YX$v %*% t(svd.YX$u)
  src %*% rot
}
